/* =================================================================================================================================================== */
/* ============  @media LG **LANDSCAPE** : DESKTOPS, LARGE TABLETS (ipad Pro GALAXY TAB, KINDLE FIRE 8.9, MACKBOOK 13") 1025-1600px START  =========== */
/* ================================================================================================================================================== */
@media only screen and (min-width: 768.00px) {

	.button,
	.button-sub {
		padding: 0.3vw 6%;
	}

	.button p,
	.button-sub p {
		font-size: clamp(0.9rem, 0.8vw, 1.9rem);
	}
}